RubyGems Navigation menu

aninipot 0.0.3

A ruby gem for consuming Semaphore API (currently supports SMS only).

Gemfile
          gem 'aninipot', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install aninipot
  
  
  
  
  
  
  

Authors:

  • Ian Bert Tusil

Owners:

Licenses:

  • MIT

Total downloads 2,420

For this version 718

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - November 24, 2012 (7 KB)
  2. 0.0.2 - November 24, 2012 (7 KB)
  3. 0.0.1 - November 24, 2012 (7 KB)

Development Dependencies: